<div>
    <app-simple-svg></app-simple-svg>
</div>
<div>
    <app-line-chart [data]="numericData"></app-line-chart>
</div>
<div>
    <app-bar-chart [data]="numericData"></app-bar-chart>
</div>
<div>
    <app-uml-diagram [data]="diagramData" [width]="1000"></app-uml-diagram>
</div>

<button (click)="newData()">Novi podaci</button>
